ServerEvents.recipes(event => {
  event.remove({ output: 'biomancy:primordial_core' });

  event.shaped('biomancy:primordial_core', [
    'BFB',
    'FEF',
    'BFB'
  ], {
    B: 'minecraft:bone',
    F: 'biomesoplenty:flesh',
    E: 'minecraft:ender_eye'
  });
});